[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ReplaceDate

Replace the date part of a date/time stamp

## Declaration

Source position: datih.inc line 183

`procedure ReplaceDate(`
`var DateTime: TDateTime;`
`const NewDate: TDateTime`
`);`

## Description

ReplaceDate replaces the date part of DateTime with NewDate. The time part is left unchanged.

## See also

ReplaceTime |  | Replace the time part

Documentation generated on: Feb 26 2014